---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  creationTimestamp: null
  name: manager-role
rules:
- apiGroups:
  - resourcebinding.rock8s.com
  resources:
  - resourcebindings
  verbs:
  - create
  - delete
  - get
  - list
  - patch
  - update
  - watch
- apiGroups:
  - resourcebinding.rock8s.com
  resources:
  - resourcebindings/finalizers
  verbs:
  - update
- apiGroups:
  - resourcebinding.rock8s.com
  resources:
  - resourcebindings/status
  verbs:
  - get
  - patch
  - update
